<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		*{
			margin: 4px;
			text-align: center;
		}
		header{
			display: flex;
			
			/*background-color: gold;*/
			height: 100px;
		}
			#he1{
				flex:1 1 70%;
				background-color: aqua;
			}
			#he2{
				flex:1 1 30%;
				background-color: aqua;
			}
		content{
			display: flex;
			
			/*background-color: maroon;*/
			height: 700px;
			}
			#co1{
				flex:5;
				background-color: aquamarine;
			}
			#co2{
				flex: 3;
				/*background-color: lime;*/
				display: flex;
				flex-direction: column;
				margin: 0;

			}
				.subCo{
					flex: 1 1 100%;
					height: 50%;					
					background-color: orange;
				}
			footer{
				display: flex;
				/*background-color: gold;*/
				height: 100px;
			}
				.f1{
					flex:2;
					height: 70%;
					background-color: blue;
				}
				#f2{
					flex:4;
					height: 70%;
					background-color: blue;
				}
	</style>
</head>
<body>
	<header>
		<div id="he1"></div>
		<div id="he2"></div>
	</header>
	<content>
		<div id="co1"></div>
		<div id="co2">
			<div class="subCo"></div>
			<div class="subCo"></div>
		</div>
	</content>
	<footer>
		<div class="f1"></div>
		<div id="f2"></div>
		<div class="f1"></div>
	</footer>
</body>
</html>